修复 Debian 10.x Buster 上 PHP-FPM 无法启动的问题

  • libicu57升级为libicu63导致PHP-FPM无法启动
  • 安装了libicu57还无法启动的需要降级libcurl4到libcurl3
点赞

发表评论

电子邮件地址不会被公开。必填项已用 * 标注

上传图片